/*******************************************************************************************************************
 *     ╔═══╗ ╔══╗ ╔═══╗ ╔════╗ ╔═══╗ ╔══╗        ╔══╗  ╔═══╗ ╔╗╔╗ ╔═══╗ ╔╗   ╔══╗ ╔═══╗ ╔╗  ╔╗ ╔═══╗ ╔╗ ╔╗ ╔════╗
 *     ║╔══╝ ║╔╗║ ║╔═╗║ ╚═╗╔═╝ ║╔══╝ ║╔═╝        ║╔╗╚╗ ║╔══╝ ║║║║ ║╔══╝ ║║   ║╔╗║ ║╔═╗║ ║║  ║║ ║╔══╝ ║╚═╝║ ╚═╗╔═╝
 *     ║║╔═╗ ║╚╝║ ║╚═╝║   ║║   ║╚══╗ ║╚═╗        ║║╚╗║ ║╚══╗ ║║║║ ║╚══╗ ║║   ║║║║ ║╚═╝║ ║╚╗╔╝║ ║╚══╗ ║╔╗ ║   ║║
 *     ║║╚╗║ ║╔╗║ ║╔╗╔╝   ║║   ║╔══╝ ╚═╗║        ║║─║║ ║╔══╝ ║╚╝║ ║╔══╝ ║║   ║║║║ ║╔══╝ ║╔╗╔╗║ ║╔══╝ ║║╚╗║   ║║
 *     ║╚═╝║ ║║║║ ║║║║    ║║   ║╚══╗ ╔═╝║        ║╚═╝║ ║╚══╗ ╚╗╔╝ ║╚══╗ ║╚═╗ ║╚╝║ ║║    ║║╚╝║║ ║╚══╗ ║║ ║║   ║║
 *     ╚═══╝ ╚╝╚╝ ╚╝╚╝    ╚╝   ╚═══╝ ╚══╝        ╚═══╝ ╚═══╝  ╚╝  ╚═══╝ ╚══╝ ╚══╝ ╚╝    ╚╝  ╚╝ ╚═══╝ ╚╝ ╚╝   ╚╝
 *------------------------------------------------------------------------------------------------------------------
 * @author Gartes | sad.net79@gmail.com | Skype : agroparknew | Telegram : @gartes
 * @date 14.01.2021 19:41
 * @copyright  Copyright (C) 2005 - 2021 Open Source Matters, Inc. All rights reserved.
 * @license    GNU General Public License version 2 or later;
 ******************************************************************************************************************/



/* ------------------------- START common.css ------------------------- */
.product-about__block a {
    text-decoration: none;
    color: #3e77aa;
    cursor: pointer;
}
@media (hover: hover) {
    .product-about__block a:hover {
        text-decoration:underline;
        color: #f84147
    }
}

.product-about__block a:active {
    text-decoration: underline;
    color: #f84147
}

.product-about__block p{
    margin: 0;
}


/* ------------------------- END common.css ------------------------- */

.product-about__right {
    /* width: 470px; */
    /* padding-left: 24px; */
    /* -webkit-box-sizing: border-box; */
    /* box-sizing: border-box; */
    /* float: left; */
}
 
.product-about__block {
   
    /*width: 470px;*/
    
}
.product-trade {
    position: relative;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding:0 14px;
}
.product-archive, .product-trade {
    
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /*! min-height: 10px; */
}

.product-prices__big {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    font-size: 24px;
    line-height: 1;
}
.product-prices__medium{
    font-size: 20px;
    padding: 0 10px;
}
.product-prices__big_color_red {
    color: #f84147;
}
.product-prices__symbol {
    margin-left: 4px;
    font-size: 20px;
}
.product-prices__small {
    position: absolute;
    z-index: 1;
    left: 0px;
    top: -15px;
    display: inline-block;
    margin-right: 0;
    margin-bottom: 0;
    padding-left: 12px;
    padding-right: 12px;
    background-color: #fff;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 14px;
    color: #d2d2d2;
}

.product-prices__small:before {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    display: block;
    height: 2px;
    width: calc(105% - 24px);
    background-color: #f84147;
    content: "";
}







@media (min-width: 1080px)
{
    .product-prices__inner {
        margin-right: 32px;
        margin: 30px 0 10px;
        min-height: 30px;
        position: relative;
    }
    .product-prices__big {
        width: auto;
    }
    
}

@media (min-width: 1024px)
{
    .product-prices__big {
        font-size: 24px;
    }
    .product-prices__symbol {
        font-size: 24px;
    }
    
}

.product-about__block .product-button-wishlist{
    /* top: 33px; */
}
.product-about__block .go_to_compre_list,
.product-about__block .compare_link_to_list{
    top: 30px;
    right: 60px;
}




/** Бренд:   *********************************************************/
div.product-seller {
    position: relative;
    -ms-flex-wrap: wrap;
    /*! flex-wrap: wrap; */
    /*! margin-bottom: 24px; */
    /*! border: 1px solid #e9e9e9; */
    /*! border-radius: 4px; 
    max-width: 50%;
    float: right;*/
}

.product-seller, .product-seller__body {
    display: -webkit-box;
    display: -ms-flexbox;
    /*! display: flex; */
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	margin: 3px 0 0;
}

.product-seller__body {
    padding: 0;
}

@media (min-width: 1024px) {
    .product-seller__body {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

.product-seller__info {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-bottom: 8px
}

@media (min-width: 1024px) {
    .product-seller__info {
        margin-bottom: 0;
        padding-right: 16px
    }
}

.product-seller__title {
	margin-bottom: 4px;
	font-size: 18px;
	line-height: 23px;
	margin: 0 0 10px;
	color: #5d5d64;
    max-width: 80%;
}

.product-seller__logo {
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.product-seller__logo img {
    width: auto;
    max-width: 120px;
    max-height: 40px;
    vertical-align: middle
}

.product-seller__feedback {
    font-size: 14px
}

.product-seller__feedback_color_pink {
    color: #d83798
}

.product-seller__feedback_color_red {
    color: #f84147
}

.product-seller__feedback_color_yellow {
    color: #ffa900
}

.product-seller__feedback_color_green {
    color: #00a046
}

.product-seller__feedback_type_unavailable {
    font-size: 12px;
    color: #a6a5a5
}

.product-seller__rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 12px
}

.product-seller__stars {
    margin-right: 8px
}

.product-seller__stars svg {
    height: 12px;
    margin-top: -4px;
    margin-right: 2px
}

.product-seller__ff {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 16px;
    border-top: 1px solid #e9e9e9;
    background-color: #f5f5f5;
    font-size: 16px
}

.product-seller__ff-icon {
    margin-right: 12px
}

.product-seller__ff-text {
    margin-right: 8px
}

.product-seller__links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    border-top: 1px solid #e9e9e9;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

@media (min-width: 1024px) {
    .product-seller__links {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .product-seller__links-item {
        margin-right: 24px
    }
}

.product-seller__links-item {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    white-space: nowrap;
    font-size: 14px
}


.product-trade .compare-button{
    top: 14px;
    right: 60px;
}
